Subject: Re: LSM Joining Case Test - Gaurav Bhatnagar
From: Gaurav Bhatnagar <[email-masked]>
To: [email-masked];[email-masked];[email-masked];[email-masked];[email-masked]
Date: Wed, 24 Apr 2019 03:11:34 -0400

| | LSM Joining Case Test

Name | Gaurav Bhatnagar
E-mail | [email-masked]
Phone Number | (745) 5952329
Which blurb would you select? | Blurb 4

Please advise why you would select this blurb and if you would add any information tothe blurb selected. If you would amend the blurb, please write the additionalsentences.

Good customer service is not only listening to the customers but, also considering their issues seriously and providing a right solution which should be easy to the customer to approach. I am selecting blurb 4 because only this blurb is fulfilling the customer's requirements in a proper way like providing a link for editing a new address for delivery, showing the right guidelines to receive tickets even if the customer is not at the delivery address. This blurb is more customer service oriented according to me.
I want to add a sentence which will give more satisfaction to the customer as well as add brand value to viagogo profile. I want to add this sentence in the starting of second paragraph of blurb 4 and the sentence goes here- Rest assured, our viagogo team is closely monitoring your order and communicating with your seller to ensure they complete the order in time for delivery to you at the address you need.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Accroding to me there is a very slight difference betweeen good and great customer service. If we take an example of the previous scenario where customer was about to go to the event location but he/she did not get the tickets for the show. A good customer service is that when we provide him/her the details of the order status like - tracking details, seller contact number, mail id etc. and tell him/her to wait for more time. But, Great customer service is the example showing in blurb 4 where, viagogo is continuously coordinating with the seller to ensure delivery also providing customized address change options too and assuring him/her for an "in time delivery" too soon.

| |

You can edit this submission and view all your submissions easily.